.. _vSphere API 5.0: ../../../vim/version.rst#vimversionversion7

.. _vim.vm.device.VirtualEthernetCard: ../../../vim/vm/device/VirtualEthernetCard.rst


vim.vm.device.VirtualE1000e
===========================
  The VirtualE1000e data object type represents an instance of the E1000e virtual Ethernet adapter attached to a virtual machine.
:extends: vim.vm.device.VirtualEthernetCard_
:since: `vSphere API 5.0`_

Attributes:
